Как установить libc6 из нестабильного репозитория на Debian?

Это мой сервер:

Linux nn15.project.org 3.2.0-4-amd64 # 1 SMP Debian 3.2.46-1 x86_64 GNU / Linux Debian GNU / Linux 7.1 (wheezy) Релиз: 7.1

У меня есть разрешения sudo. Как установить libc6 из неустойчивого? Мотивация заключается в том, что прямо сейчас у меня отсутствуют GLIBC_2.14 и GLIBC_2.15.

Linux и Unix - лучшая ОС в мире.